# textdomain: titou_random_teleport
this mod serves to be teleported to a random location.=ce mod sert a être téléporté a un endroit aléatoire.
this permission serves to teleport to a random location.=cette permission sert a être téléporté a un endroit aléatoire.
this command serves to teleport to a random location.=cette commande sert a être téléporté a un endroit aléatoire.
a good location is currently in search for you...please wait.=un bon emplacement est actuellement en recherche pour toi...merci de patienter.
you have been successfully teleported to a random location.=tu as été téléporté avec succes a un endroit aléatoire.
the random teleportation failed.try again.if the problem persist,maybe the world is not compatible with the mod.=la téléportation aléatoire a échouée.essaye encore.si le probleme persiste,peut-être que le monde n'est pas compatible avec le mod.
you need to wait the delay before use again this command.=tu dois attendre que le délai s'écoule avant d'utiliser encore cette commande.
